descript = Enter a description of the folder here. Make sure every folder and sub folder of your album has a copy of this file and edit appropriately 

// Exactfilename of an image you'd like to have instead of the folder icon on an index page. Leave blank for the first image in a folder to be used automatically.
folderIcon = 

// The relative path, without leading or trailing slashes to an image in a sub-folder of this folder, for use with folderIcon above. See documentation for further details. Leave blank if you don't understand what this is for.
folderIconDirectory = 



